[submodule "Plugins/Dialog"]
	path = Plugins/Dialog
	url = https://gitea.msbzb.xyz/meishibiezb/Dialog.git
[submodule "Plugins/CharacterControl"]
	path = Plugins/CharacterControl
	url = https://gitea.msbzb.xyz/meishibiezb/CharacterControl
[submodule "Plugins/Item"]
	path = Plugins/Item
	url = https://gitea.msbzb.xyz/meishibiezb/Item
